@charset "UTF-8";
/*----------------------------------
 page --- レッスンページ
----------------------------------*/

.pc {
  display: block;
}
.sp {
  display: none;
}
@media screen and (max-width: 900px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  }

.wrapper_sub {
  padding: 0;
}

.wrapper_sub a {
  color: #2c2c2c;
  text-decoration: underline;
}
.wrapper_sub a:hover {
  text-decoration: none;
}

.ttl_join {
  height: 425px;
  padding: 0;
  text-align: center;
  background: url("../../images/join/bg_ttl.jpg") no-repeat center top/cover;
  position: relative;
  z-index: auto;
}
@media screen and (max-width: 900px) {
  .ttl_join {
    height: 300px;
  }
}
@media screen and (max-width: 550px) {
  .ttl_join {
    height: 34vw;
    margin-top: 50px;
    padding: 9vw 0 0;
    background: url("../../images/join/sp/bg_ttl.jpg") no-repeat center top/100% auto;
  }
}

.ttl_join header {
  background-color: transparent;
  width: 100%;
  height: 50px;
}
@media screen and (max-width: 550px) {
  .ttl_join header {
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
  }
}

@media screen and (min-width: 900px) {
  .ttl_join .l-header__body {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
        justify-content: end;
    background-color: transparent;
  }
}

@media screen and (max-width: 550px) {
  .p-top__logo--sp {
    display: block;
  }
}

.ttl_join .c-drawer-btn {
  background-color: transparent;
}
@media screen and (max-width: 550px) {
  .ttl_join .c-drawer-btn {
    background-color: #fff;
  }
}
.ttl_join .c-drawer-btn.active {
  background-color: #000;
}

.ttl_join .c-drawer-menu__body {
  text-align: left;
}

.ttl_join .c-drawer-menu__body a {
  color: #FFF;
  text-decoration: none;
}

.logo_join {
  margin: 0 0 50px;
  padding: 68px 0 0;
}
@media screen and (max-width: 900px) {
  .logo_join {
    width: 120px;
    margin: 0 auto 30px;
  }
  .logo_join img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 550px) {
  .logo_join {
    display: none;
  }
}

.ttl_join h1 {
  font-size: 2.2rem;
  font-weight: 400;
  font-family: "Noto Serif JP", serif;
  line-height: 1.5em;
}
.ttl_join h1 img {
  padding: 0 0 10px;
}
@media screen and (min-width: 551px) and (max-width: 1024px) {
  .ttl_join h1 img {
    width: 169px;
  }
}
@media screen and (max-width: 550px) {
  .ttl_join h1 {
    font-size: 2rem;
  }
  .ttl_join h1 img {
    width: 29vw;
    height: auto;
    padding: 0 0 5px;
  }
}

.col_join1,
.col_join2 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
/*
.col_join1 {
  border-bottom: 0.2rem solid #e3e3e3;
}
.col_join1 img,
.col_join2 img {
  max-width: 916px;
  margin: 0 auto;
  padding: 0;
}
*/

@media screen and (max-width: 900px) {
  .col_join1 img,
  .col_join2 img {
    max-width: 100%;
  }
}

.col_subcont1 {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 0;
  color: #2c2c2c;
  position: relative;
}
@media screen and (max-width: 550px) {
  .col_subcont1 {
    margin: -1.5rem auto 0;
    padding: 0 0 35px;
  }
}

.plan.c-desc-area {
  position: relative;
  padding: 0;
}
.plan.c-desc-area.left {
  margin: 30px 0 0;
}
@media screen and (min-width: 900px) {
  .plan.c-desc-area {
    padding: 135px 0 0;
  }
  .plan.c-desc-area > .l-inner {
    max-width: calc(1024px + (40px * 2));
  }
  .plan.c-desc-area.left {
    margin: 55px 0 0;
  }
}

.plan .c-desc-content {
  color: #FFF;
}
@media screen and (min-width: 900px) {
  .c-desc-content {
    text-align: center;
    width: 56.05%;
    max-width: 574px;
    margin: 0 0 0 auto;
    padding: 54px 20px 51px;
  }
  .left .c-desc-content {
    margin: 0;
  }
}

.plan .c-desc__img {
  width: 100%;
  height: 249px;
  margin: 0 0 -25px;
  background: -webkit-image-set(url("../../images/plan/lesson01.jpg") 1x, url("../../images/plan/lesson01@2x.jpg") 2x) no-repeat center center/cover;
  background: image-set(url("../../images/plan/lesson01.jpg") 1x, "../../images/plan/lesson01@2x.jpg" 2x) no-repeat center center/cover;
}
.plan.left .c-desc__img {
  background: -webkit-image-set(url("../../images/plan/instruct01.jpg") 1x, url("../../images/plan/instruct01@2x.jpg") 2x) no-repeat center center/cover;
  background: image-set(url("../../images/plan/instruct01.jpg") 1x, "../../images/plan/instruct01@2x.jpg" 2x) no-repeat center center/cover;
}
@media screen and (min-width: 600px) {
  .plan .c-desc__img {
    height: 359px;
  }
}
@media screen and (min-width: 900px) {
  .plan .c-desc__img {
    top: 0;
    left: 0;
    width: 50.5%;
  }
  .plan.left .c-desc__img {
    left: auto;
    right: 0;
  }
}

@media screen and (min-width: 900px) {
  .c-desc__img {
    position: absolute;
    top: 17.7%;
    right: 49.8412698413vw;
    width: 40.79%;
    max-height: none;
    margin: 0;
  }
}

.lesson-jgs {
  width: 90%;
  max-width: 793px;
  margin: 57px auto 0;
  padding: 55px 75px;
  border: 1px solid #927600;
}
@media screen and (max-width: 550px) {
  .lesson-jgs {
    margin: 30px auto 0;
    padding: 25px;
  }
}

.plan-detail-bg {
  background: -webkit-image-set(url("../../images/top/simulator_bg_sp.jpg") 1x, url("../../images/top/simulator_bg_sp@2x.jpg") 2x) no-repeat center top/cover;
  background: image-set(url("../../images/top/simulator_bg_sp.jpg") 1x, "../../images/top/simulator_bg_sp@2x.jpg" 2x) no-repeat center top/cover;
}
@media screen and (min-width: 1025px) {
  .plan-detail-bg {
    background: -webkit-image-set(url("../../images/top/simulator_bg.jpg") 1x, url("../../images/top/simulator_bg@2x.jpg") 2x) no-repeat center top/cover;
    background: image-set(url("../../images/top/simulator_bg.jpg") 1x, "../../images/top/simulator_bg@2x.jpg" 2x) no-repeat center top/cover;
  }
}

.plan-detail {
  width: 90%;
  max-width: 740px;
  margin: 0 auto;
  padding: 80px 0;
}
@media screen and (max-width: 550px) {
  .plan-detail {
    padding: 30px 0;
  }
}

.plan-detail_ttl {
  margin: 0 0 30px;
  padding: 0 0 20px;
  font-size: 3.1rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  line-height: 1.2em;
  text-align: center;
  border-bottom: 1px solid #FFF;
}
@media screen and (max-width: 550px) {
  .plan-detail_ttl {
    font-size: 3.5rem;
  }
}

.plan_list li {
  margin: 0 0 5px;
  padding-left: 1em;
	text-indent: -1em;
  line-height: 1.8em;
}
.plan_list li.small {
  padding-left: 1.5em;
	text-indent: 0;
  font-size: 1.3rem;
}

.staff-bg {
  background: -webkit-image-set(url("../../images/plan/staff_bg.jpg") 1x, url("../../images/plan/staff_bg@2x.jpg") 2x) no-repeat center top/cover;
  background: image-set(url("../../images/plan/staff_bg.jpg") 1x, "../../images/plan/staff_bg@2x.jpg" 2x) no-repeat center top/cover;
}
@media screen and (max-width: 550px) {
  .staff-bg {
    background: none;
    background-color: #F1F1F1;
  }
}

.staff-detail {
  width: 90%;
  max-width: 740px;
  margin: 0 auto;
  padding: 80px 0;
  color: #000;
}
@media screen and (max-width: 550px) {
  .staff-detail {
    padding: 30px 0;
    text-align: center;
  }
}

.staff-ttl {
  margin: 0 0 60px;
  padding: 0;
  font-size: 3.1rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  line-height: 1.2em;
  text-align: center;
}
@media screen and (max-width: 550px) {
  .staff-ttl {
    margin: 0 0 30px;
    font-size: 3.5rem;
  }
}

.staff-list {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 550px) {
  .staff-list {
    flex-wrap: wrap;
    justify-content: center;
  }
}

@media screen and (max-width: 899px) {
  .staff-item {
    width: 40%;
  }
}
@media screen and (max-width: 550px) {
  .staff-item {
    width: 100%;
    max-width: 300px;
  }
  .staff-item:first-child {
    margin: 0 0 50px;
  }
}

.staff-item img {
  box-shadow: 8px 8px 0px 0 rgba(146, 118, 0, 0.21);
}
@media screen and (max-width: 899px) {
  .staff-item img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 550px) {
  .staff-item img {
    width: 80%;
    height: auto;
  }
}

.staff-jobttl {
  margin: 15px 0 0;
  font-size: 1.3rem;
}

.staff-name {
  font-size: 4rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  line-height: 1.1em;
}
@media screen and (max-width: 899px) {
  .staff-name {
    font-size: 3rem;
  }
}
@media screen and (max-width: 550px) {
  .staff-name {
    font-size: 4rem;
  }
}

.staff-name span {
  font-size: 2.8rem;
}

.staff-name_en {
  margin: 0 0 10px;
  color: #8e7624;
  font-size: 1.8rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
}

.reserve-bg {
  background-color: #0b1a24;
}

.reserve-detail {
  width: 88%;
  max-width: 900px;
  margin: 0 auto;
  padding: 80px 0 150px 0;
}
@media screen and (max-width: 550px) {
  .reserve-detail {
    padding: 60px 0;
    text-align: center;
  }
}

.reserve-ttl {
  margin: 0;
  padding: 0;
  font-size: 3.1rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  line-height: 1.2em;
  text-align: center;
}
@media screen and (max-width: 550px) {
  .reserve-ttl {
    font-size: 3.5rem;
  }
}

.reserve-item {
  width: 100%;
  margin: 25px auto 0;
  padding: 38px 0;
  text-align: center;
  line-height: 2em;
  letter-spacing: 0.1em;
  background-color: #23313a;
}
.reserve-item.first {
  margin: 86px auto 0;
}
@media screen and (max-width: 550px) {
  .reserve-item {
    margin: 20px auto 0;
    padding: 30px 10px;
  }
}

.reserve-item .num {
  margin: 0 auto 25px;
  padding-bottom: 15px;
  color: #8e7624;
  font-size: 5.2rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  line-height: 1em;
}
.reserve-item .num::after {
  content: "";
  display: block;
  width: 23px;
  margin: 0 auto;
  border-bottom: 0.2rem solid #8e7624;
  position: relative;
  top: 15px;
}

.reserve-lead {
  margin: 0 0 25px;
  font-size: 1.7rem;
}
@media screen and (max-width: 550px) {
  .reserve-lead {
    margin: 0 0 20px;
    font-size: 1.5rem;
  }
}

.reserve-lead2 {
  margin: 0 0 25px;
  padding: 7px 27px;
  font-size: 2.2rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  background-color: #927600;
  display: inline-block;
}
@media screen and (max-width: 900px) {
  .reserve-lead2 {
    width: 95%;
    margin: 0 auto 20px;
    padding: 7px 27px;
    font-size: 1.6rem;
    display: block;
  }
}

.reserve-note {
  font-size: 1.3rem;
  line-height: 1.7em;
}

.reserve-detail .c-btn-reservation {
  max-width: 495px;
  margin: 65px auto 0;
}
.reserve-detail .c-btn-reservation.c-btn-icon::after {
  right: 10%;
}
@media screen and (max-width: 900px) {
  .reserve-detail .c-btn-reservation {
    margin: 20px auto 0;
    line-height: 1.5em;
  }
}
@media screen and (max-width: 550px) {
  .reserve-detail .c-btn-reservation {
    height: auto;
  }
}

.reserve-detail .c-btn-reservation a {
  color: #FFF;
  font-size: 2.1rem;
  text-decoration: none;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 550px) {
  .reserve-detail .c-btn-reservation a {
    padding: 18px 45px;
    font-size: 2.3rem;
    line-height: 1.3em;
    display: block;
  }
}

@media screen and (min-width: 901px) {
  .borrom_bg {
    width: 100%;
    height: 200px;
    background: url("../../images/plan/borrom_bg.jpg")  no-repeat center top/cover;
  }
}


/* --------------- join --------------- */



.col_join1 .serif {
	font-family: "Noto Serif JP", serif;
}

.col_join1 {
	max-width: 916px;
	width: 90%;
	margin: 0 auto;
	padding: 100px 0 40px;
}

.col_join1.second {
	padding: 50px 0 40px;
}

.col_join1 .mb {
	margin-bottom: 20px;
}

.col_join1 .red {
	color: #ff1d15;
}

.mds_join1 {
	margin: 0 0 30px;
	padding: 0;
	font-size: 33px;
	color: #927600;
	font-weight: 500;
}

.ttl_step {
	width: 100%;
	height: 67px;
	padding: 1px 0 0;
	margin: 0 0 35px;
	background-color: #927600;
	color: #fff;
	font-size: 35px;
	line-height: 1.2;
	text-align: center;
}

.ttl_step span {
	padding: 0 0 0 5px;
	font-size: 49px;
}

.box_join1 {
	width: 98%;
	padding: 0 0 70px;
	margin: 0 auto 70px;
	border-bottom: solid 1px #919191;
	position: relative;
}

.box_join1_bordernone {
	width: 98%;
	margin: 0 auto 130px;
}

.box_join1_bordernone.step3 {
	margin: 0 auto 40px;
}

.box_join1_bordernone.last {
	margin: 0 auto 55px;
}

.box_join1:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: -20px;
	left: 0;
	width: 0px;
	height: 0px;
	margin: auto;
	border-style: solid;
	border-color: #919191 transparent transparent transparent;
	border-width: 20px 26px 0 26px;
}

.img_step1 {
	max-width: 858px;
	margin: 0 auto 30px;
}

.img_step1 img {
	width: 100%;
}

.txt_step {
	max-width: 848px;
	margin: 0 auto;
	color: #000;
	font-size: 17px;
	text-align: left;
	line-height: 1.7;
	letter-spacing: 0.01em;
	text-align: justify;
	text-justify: inter-ideograph;
}

.subttl_step {
	padding: 20px 0 0;
	margin: 0 0 45px;
	color: #927600;
	font-size: 25px;
	text-align: center;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.02em;
}

.subttl_step.second {
	margin: 0 0 55px;
}

.col_join1 .box_flex1 {
	max-width: 833px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	color: #000;
}

.col_join1 .box_flex1 .left {
	width: 55%;
}

.col_join1 .box_flex1 .left2 {
	width: 63%;
}

.col_join1 .box_flex1 .left3 {
	width: 60%;
	margin-left: -40px;
}

.col_join1 .box_flex1 .right {
	width: 45%;
}

.col_join1 .box_flex1 .right2 {
	width: 37%;
	margin-left: -50px;
}

.col_join1 .box_flex1 .right3 {
	width: 40%;
}

.col_join1 .box_flex1 .txt_step3 {
	padding-left: 9%;
	font-size: 17px;
	text-align: left;
	line-height: 1.7;
	letter-spacing: 0.02em;
	text-align: justify;
	text-justify: inter-ideograph;
}

.col_join1 .box_flex1 .txt_step3_3 {
	padding-left: 15%;
	font-size: 17px;
	text-align: left;
	line-height: 1.7;
	letter-spacing: 0.02em;
	text-align: justify;
	text-justify: inter-ideograph;
}

.col_join1 .box_flex1 .txt_step3 p {
	margin: 0 0 25px;
}

.col_join1 .inner_flex1 {
	width: 100%;
	margin: 35px 0 0;
	display: flex;
}

.icon_mark {
	width: 37%;
	padding: 10px 0 0;
}

.icon_mark img {
	width: 100%;
}

.txt_mark {
	width: 63%;
	padding: 0 0 0 20px;
	color: #d01d15;
	font-size: 17px;
	text-align: left;
	line-height: 1.7;
	letter-spacing: 0.01em;
	text-align: justify;
	text-justify: inter-ideograph;
}

.line_join {
	width: 100%;
	border: none;
	border-top: 1px solid #919191;
}



@media screen and (max-width: 700px) {

	.col_join1 {
		padding: 60px 0 40px;
	}

	.col_join1 .sp_none {
		display: none;
	}

	.ttl_step {
		height: 34px;
		padding: 1px 0 0;
		margin: 0 0 27px;
		font-size: 18px;
		line-height: 1.2;
	}

	.ttl_step span {
		padding: 0 0 0 5px;
		font-size: 25px;
	}

	.box_join1 {
		padding: 0 0 25px;
		margin: 0 auto 40px;
	}

	.box_join1_bordernone {
		margin: 0 auto 50px;
	}

	.box_join1_bordernone.step3 {
		margin: 0 auto 0;
	}
	.col_join1 .box_flex1 {
		flex-direction: column;
	}

	.col_join1 .box_flex1 .left {
		width: 100%;
		height: auto;
		margin: 0 0 20px;
	}

	.col_join1 .box_flex1 .right {
		width: 100%;
	}

	.col_join1 .box_flex1 .left2 {
		width: 100%;
		margin: 0 0 20px;
	}

	.col_join1 .box_flex1 .right2 {
		width: 100%;
		margin-left: 0;
	}
	
	.col_join1 .box_flex1 .left3 {
		width: 100%;
		margin: 0 0 20px;
	}

	.col_join1 .box_flex1 .right3 {
		width: 100%;
	}

	.subttl_step {
		padding: 0 0 0;
		margin: 0 0 30px;
		font-size: 20px;
	}

	.col_join1 .box_flex1 .txt_step3 {
		padding: 0;
		font-size: 15px;
		line-height: 1.78;
	}

	.col_join1 .box_flex1 .txt_step3_3 {
		padding: 0;
		font-size: 15px;
		line-height: 1.78;
	}

	.col_join1 .inner_flex1 {
		margin: 15px 0 0;
	}

	.txt_mark {
		width: 100%;
		padding: 0;
		font-size: 15px;
		line-height: 1.7;
	}

}


@media screen and (max-width: 450px) {

	.col_join1 {
		padding: 15px 0 15px;
	}

	.col_join1.second {
		padding: 30px 0 0;
	}
	
	.mds_join1 {
		margin: 0 0 10px;
	}

	.img_step1 {
		margin: 0 auto 25px;
	}

	.txt_step {
		font-size: 15px;
		line-height: 1.9;
		letter-spacing: 0.03em;
	}
	
	.col_join1 .box_flex1 .txt_step3 p {
		margin: 0 0 10px;
		line-height: 1.78;
	}

	.subttl_step.second {
		margin: 0 0 25px;
	}
	
	.box_join1_bordernone.last {
		margin: 0 auto 70px;
	}

}



@media print,screen and ( min-width: 701px ) {

	.col_join1 .pc_none {
		display: none;
	}
	
}


.wrapper_sub a.btn_experience {
  width: 100%;
  max-width: 430px;
  margin: 35px auto 30px;
  padding: 8px 0;
  color: #FFF;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
  background-color: #FF8000;
  border: 1px solid #FF8000;
  display: block;
  position: relative;
}
.wrapper_sub a.btn_experience::after {
  position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0 auto 20px;
	content: "";
	vertical-align: middle;
	width: 9px;
	height: 9px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
  -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}
.wrapper_sub a.btn_experience:hover {
  color: #FF8000;
  background-color: #FFF;
  opacity: 1;
}
.wrapper_sub a.btn_experience:hover::after {
	border-top: 2px solid #FF8000;
	border-right: 2px solid #FF8000;
}
@media print,screen and ( min-width: 701px ) {
  .wrapper_sub a.btn_experience {
    margin: 90px auto 0;
    padding: 11px 0;
    font-size: 22px;
  }
}
